.container {
  margin: 100px;
}

.box {
  height: 30px;
  width: 60px;
  margin: 10px;
  transition: 1s;
}

.box0 {
  background: PaleTurquoise;
}
.box1 {
  background: salmon;
}

.box2 {
  background: lightskyblue;
}

.box3 {
  background: khaki;
}

.box4 {
  background: mediumturquoise;
}

.box5 {
  background: thistle;
}
